QLTS_DHKH - Lap trinh #5347
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUQC DA NANG - DEMO CHUAN SSE

biéu chuyén tai san --> Update lai b6 phan & danh muc
24/11/2023 11:15 - B3 Kién Trung

Status: Két thuc Start date: 24/11/2023

Priority: Cao Due date: 30/11/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1.Khi lam phiéu diéu chuyén tai san véi loai d/c 1a Diéu déng noi bd--> Update lai b phan & danh muc tai sén + céng cu dung cu =
bd phan nhan (Céac thong tin khac van gitt nguyén)
ach chirc nai Bidu chuyén tai san, CCDC x 8.5

nang.
2.Trong danh muc luu lai lich sir diéu chuyén ( do c¢6 1 mau thé tai san trong théng tu cé hién céc lich sir )

History

#1 - 24/11/2023 11:15 - P6 Kién Trung
- Parent task set to #4875

#2 - 26/11/2023 21:05 - Vi Hoi

- Assignee changed from Vii Hgi to B8 Duy Ding

#3 - 28/11/2023 14:07 - P6 Duy Diing
- Due date set to 30/11/2023
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#4 - 29/11/2023 16:51 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#5 - 29/11/2023 17:18 - Nguyén Quang Linh

- Status changed from Da nhan viéc to Két thic
- % Done changed from 0 to 100
